extends base

block vars
  - var title = "Home"
  - var heading = "SS-Auth!"

block body
  p(class="content-text").
    Welcome to SS-Auth! Please #[a(href="/register") register] or
    #[a(href="/login") login] to continue.
